CREATE TABLE CRST_FND_DOCUMENT_SEQ
(
  DOC_SEQUENCE_ID       NUMBER,
  NAME                  VARCHAR2(30 BYTE),
  LAST_UPDATE_DATE      DATE,
  LAST_UPDATED_BY       NUMBER(15),
  CREATION_DATE         DATE,
  CREATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN     NUMBER(15),
  APPLICATION_ID        NUMBER(15),
  AUDIT_TABLE_NAME      VARCHAR2(30 BYTE),
  MESSAGE_FLAG          VARCHAR2(1 BYTE),
  START_DATE            DATE,
  TYPE                  VARCHAR2(1 BYTE),
  DB_SEQUENCE_NAME      VARCHAR2(30 BYTE),
  END_DATE              DATE,
  INITIAL_VALUE         NUMBER,
  TABLE_NAME            VARCHAR2(30 BYTE),
  ATTRIBUTE_CATEGORY    VARCHAR2(30 BYTE),
  ATTRIBUTE1            VARCHAR2(150 BYTE),
  ATTRIBUTE2            VARCHAR2(150 BYTE),
  ATTRIBUTE3            VARCHAR2(150 BYTE),
  ATTRIBUTE4            VARCHAR2(150 BYTE),
  ATTRIBUTE5            VARCHAR2(150 BYTE),
  ATTRIBUTE6            VARCHAR2(150 BYTE),
  ATTRIBUTE7            VARCHAR2(150 BYTE),
  ATTRIBUTE8            VARCHAR2(150 BYTE),
  ATTRIBUTE9            VARCHAR2(150 BYTE),
  ATTRIBUTE10           VARCHAR2(150 BYTE),
  ATTRIBUTE11           VARCHAR2(150 BYTE),
  ATTRIBUTE12           VARCHAR2(150 BYTE),
  ATTRIBUTE13           VARCHAR2(150 BYTE),
  ATTRIBUTE14           VARCHAR2(150 BYTE),
  ATTRIBUTE15           VARCHAR2(150 BYTE),
  DUMMY                 CHAR(1),
  LAST_UPDATED_BY_NAME  VARCHAR2(100),
  CREATED_BY_NAME       VARCHAR2(100)
);
